Subject: (urth) Green's intelligence

From: Adam Stephanides <adamsteph at earthlink.net>
Date: Tue, 21 Jan 2003 14:52:35 +0000

on 1/16/03 12:33 PM, Dan'l Danehy-Oakes at ddanehy at siebel.com wrote:

> "He is kind of dumb, but he is a nice guy...
> 
> "In There Are Doors I wanted to do something that I think has
> only rarely been done. It certainly has been done, but it isn't
> done very often. I wanted to present a protagonist who isn't
> very intelligent. Green isn't. He has almost no virtues. By that
> I don't mean that he has many vices, but he is not outstanding
> in any good way. He is a man of very limited intelligence, not
> terribly courageous, not terribly energetic or enterprising or
> any of those other things. He is the sort of man who would be
> quite content to work all his life in a dead end job and never
> try to get very far outside of that..."

I have to admit, when I last read TAD (several years ago, at least) it never
struck me that Green was lacking in intelligence (or courage, or
enterprise).  And rereading the confrontation scene with Lara (chap. 31),
Green seems no less intelligent than Wolfe's other protagonists.

Actually, now that I think about it, Wolfe's main male characters in his
novels written after TBOTNS all seem to me to be more or less the same
person, except for Horn in OBW (and possibly Latro in the Soldier books, my
memory of which is sketchy).

--Adam

--